{% extends "src/html/_template.njk" %}
{% set title = "Личный кабинет" %}
{% block content %}
    <ul class="breadcrumb">
        <li class="breadcrumb__item">
            <a href="#" class="breadcrumb__link">Главная</a>
        </li>
        <li class="breadcrumb__divider">
            <svg class="ico-svg" viewBox="0 0 13 8" xmlns="http://www.w3.org/2000/svg">
                <use xlink:href="img/sprites/sprite.svg#arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
            </svg>
        </li>
        <li class="breadcrumb__item">Личный кабинет</li>
    </ul>
    <div class="account">
        <div class="account__sidebar">
            <div class="account__info">
                <div class="account__info__text">Добро пожаловать,</div>
                <div class="account__info__user">Иванов Иван Иванович</div>
            </div><!-- .account__info -->
            <div class="account__nav">
                <div class="account__nav__item">
                    <a href="#" class="account__nav__link">
                        <span>Номинации</span>
                        <i>
                            <svg class="ico-svg" viewBox="0 0 6 8" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#angle_right_2" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </a><!-- .account__nav__link -->
                </div><!-- .account__nav__item -->
                <div class="account__nav__item">
                    <a href="#" class="account__nav__link active">
                        <span>Пресс-релизы</span>
                        <i>
                            <svg class="ico-svg" viewBox="0 0 6 8" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#angle_right_2" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </a><!-- .account__nav__link -->
                </div><!-- .account__nav__item -->
                <div class="account__nav__item">
                    <a href="#" class="account__nav__link">
                        <span>Ваши данные</span>
                        <i>
                            <svg class="ico-svg" viewBox="0 0 6 8" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#angle_right_2" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </a><!-- .account__nav__link -->
                </div><!-- .account__nav__item -->
                <div class="account__nav__item">
                    <a href="#" class="account__nav__link">
                        <span>Изменение пароля</span>
                        <i>
                            <svg class="ico-svg" viewBox="0 0 6 8" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#angle_right_2" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </a><!-- .account__nav__link -->
                </div><!-- .account__nav__item -->
            </div><!-- .account__nav -->
            <div class="account__button">
                <button type="button" class="btn btn-arrow justify-content-between">
                    <span>Выйти</span>
                    <i>
                        <svg class="ico-svg" viewBox="0 0 16 8" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprites/sprite.svg#arrow" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </i>
                </button>
            </div><!-- .account__button -->
        </div><!-- .account__sidebar -->
        <div class="account__main">
            <div class="account__header">Пресс релизы</div>

            <div class="subscribe-group">
                <div class="subscribe-item">
                    <div class="subscribe-item__main">
                        <div class="subscribe-item__icon">
                            <img src="img/subscribe_item_icon.svg" class="img-fluid" alt="">
                        </div>
                        <div class="subscribe-item__content">
                            <div class="subscribe-item__title">Получать уведомления от Пресс релиза</div>
                            <div class="subscribe-item__subtitle">Подпишитесь на уведомления чтобы получать первым</div>
                        </div>
                    </div>
                    <div class="subscribe-item__actions">
                        <div class="subscribe-item__select subscribe-item__select--sm">
                            <div class="select select--sm" data-dropdown data-select>
                                <input type="hidden" value="" data-select-value>
                                <button type="button" class="select__button"  data-dropdown-toggle>
                                    <span class="select__placeholder" data-select-placeholder="Выберите категорию">Выберите категорию</span>
                                    <i class="select__arrow">
                                        <svg class="ico-svg" viewBox="0 0 9 5" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite.svg#select_arrow" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                </button>
                                <div class="select__content" data-dropdown-content>
                                    <div class="select__item" data-select-item="Первая категория">Первая категория</div>
                                    <div class="select__item" data-select-item="Вторая категория">Вторая категория</div>
                                    <div class="select__item" data-select-item="Третья категория">Третья категория</div>
                                    <div class="select__item" data-select-item="Четвертая категория">Четвертая категория</div>
                                </div>
                            </div>
                        </div>
                        <div class="subscribe-item__button subscribe-item__button">
                            <button type="button" class="btn btn-sm">
                                <span>Подписаться</span>
                            </button>
                        </div>
                    </div>
                </div><!-- .subscribe-item -->
            </div><!-- .subscribe-group -->

            <div class="subscribe-group">
                <div class="subscribe-group__header">
                    <div class="subscribe-group__title">Ваши подписки</div>
                    <div class="subscribe-group__count">3</div>
                </div><!-- .subscribe-group__header -->
                <div class="subscribe-group__main">
                    <div class="subscribe-item subscribe-item--active">
                        <div class="subscribe-item__main">
                            <div class="subscribe-item__content">
                                <div class="subscribe-item__info">
                                    <div class="subscribe-item__label">Категория: </div>
                                    <div class="subscribe-item__name">Инновации</div>
                                </div>
                                <div class="subscribe-item__text">23 пресс релиза</div>
                            </div>
                        </div>
                        <div class="subscribe-item__actions">
                            <div class="subscribe-item__button">
                                <button type="button" class="btn btn-sm">
                                    <span>Смотреть пресс-релизы</span>
                                </button>
                            </div>
                            <div class="subscribe-item__button">
                                <button type="button" class="btn btn-sm">
                                    <span>Подписаться</span>
                                </button>
                            </div>
                        </div>
                    </div><!-- .subscribe-item -->

                    <div class="subscribe-item subscribe-item--active">
                        <div class="subscribe-item__main">
                            <div class="subscribe-item__content">
                                <div class="subscribe-item__info">
                                    <div class="subscribe-item__label">Категория: </div>
                                    <div class="subscribe-item__name">Технологии</div>
                                </div>
                                <div class="subscribe-item__text">23 пресс релиза</div>
                            </div>
                        </div>
                        <div class="subscribe-item__actions">
                            <div class="subscribe-item__button">
                                <button type="button" class="btn btn-sm">
                                    <span>Смотреть пресс-релизы</span>
                                </button>
                            </div>
                            <div class="subscribe-item__button">
                                <button type="button" class="btn btn-sm">
                                    <span>Подписаться</span>
                                </button>
                            </div>
                        </div>
                    </div><!-- .subscribe-item -->
                </div><!-- .subscribe-group__main -->
            </div><!-- .subscribe-group -->

        </div><!-- .account__main -->
    </div><!-- .account -->
{% endblock %}

